===============================
kakeibox_database_dictionary
===============================


.. image:: https://img.shields.io/pypi/v/kakeibox_database_dictionary.svg
        :target: https://pypi.python.org/pypi/kakeibox-database-dictionary



Plugin to store the data into Python dictionaries.


* Free software: GNU General Public License v3


Features
--------

* TODO

